gsl_wavelet.hh File Reference
`#include <mia/core/gsl_defines.hh>`
`#include <cstdlib>`
`#include <vector>`
Include dependency graph for gsl_wavelet.hh:

Go to the source code of this file.

## Data Structures

class | gsl::C1DWavelet

## Namespaces

namespace | gsl

## Enumerations

enum | gsl::EWaveletType { gsl::wt_haar , gsl::wt_haar_centered , gsl::wt_daubechies , gsl::wt_daubechies_centered , gsl::wt_bspline , gsl::wt_bspline_centered , gsl::wt_none }